It's all about the answers!

Ask a question

Compability RQM 4.0.2 with Command Line Adapter 2.0.0


Dev K (512833) | asked Mar 25 '14, 12:31 a.m.
edited Mar 25 '14, 3:49 a.m. by Krzysztof Kaźmierczyk (7.5k477103)
Hi, please let me know if RQM 4.0.2 is compatible with Command Line Adapter (CLA) 2.0.0?

We are executing the script in the remote system using CLA. Its not showing the "status" of script in the RQM GUI but "Time" of execution is displaying fine in the rqm GUI.

Please find the below snapshot.

Comments
Sunil Kumar R commented Mar 25 '14, 1:25 a.m.
JAZZ DEVELOPER

Dev, what is CLA 2.0.0? 


Dev K commented Mar 25 '14, 2:53 a.m.

Hi Sunil ,
Command Line adaptor version : 2.0.0

Thanks,
Dev.

One answer



permanent link
Sunil Kumar R (1.1k13244) | answered Mar 25 '14, 3:57 a.m.
JAZZ DEVELOPER
Dev, you will find the RQM compatible CLA in the "All Downloads" page of each of the RQM releases.
For RQM v4.0.2, here is the direct download link : RQM 4.0.2 CLA tool

Have you tried using this? Else can you please re-try?

Best Regards, Sunil

Your answer


Register or to post your answer.


Dashboards and work items are no longer publicly available, so some links may be invalid. We now provide similar information through other means. Learn more here.